=== debian/control ===
Source: rust-fdlimit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fdlimit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fdlimit
X-Cargo-Crate: fdlimit
Rules-Requires-Root: no

Package: librust-fdlimit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-fdlimit+default-dev (= ${binary:Version}),
 librust-fdlimit-0-dev (= ${binary:Version}),
 librust-fdlimit-0+default-dev (= ${binary:Version}),
 librust-fdlimit-0.2-dev (= ${binary:Version}),
 librust-fdlimit-0.2+default-dev (= ${binary:Version}),
 librust-fdlimit-0.2.1-dev (= ${binary:Version}),
 librust-fdlimit-0.2.1+default-dev (= ${binary:Version})
Description: utility crate for raising file descriptor limits - Rust source code
 This package contains the source for the Rust fdlimit crate, packaged by
 debcargo for use with cargo and dh-cargo.
